Subject: New Texas OA person
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 7 Jun 2000 11:40:00 -0700 (PDT)

Could you please give Delma Salazar a call tomorrow and come by and set up OA 
Exposure and ROAR on her PC.  Please also add her to your update emails.  She 
should have all the required O drive access.  Her number is 3-9883.  Thanks.
PL